Bug 852134 - ABRT doesn't file bug (or update bug) if duplicate bug has been closed as end of life
ABRT doesn't file bug (or update bug) if duplicate bug has been closed as end...
Status: CLOSED DUPLICATE of bug 863667
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
All Linux
unspecified Severity high
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 12:45 EDT by Brian J. Murrell
Modified: 2012-10-22 06:56 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 681385
Environment:
Last Closed: 2012-10-22 06:56:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian J. Murrell 2012-08-27 12:45:35 EDT
+++ This bug was initially created as a clone of Bug #681385 +++

Description of problem:
gmixer crashes, filing bug through abrt finds duplicate bug 596442 which has been automatically closed as an Fedora 12 end of life. 

The bug is still active but abrt won't add anything to the closed bug (or file a new bug). As far as I can tell, crashes in later revisions will never be reported ever again. Looking at bug 596442, numerous crashes were reported against later versions of gmixer (Fedora 13/14) but abruptly stopped once the bug was closed. The bug in gmixer wasn't fixed, just abrt wasn't able to update the bug report anymore.


This still happens in FC17.  abrt needs some way to deal with these EOL WONTFIX situations since the bug still exists but abrt has no way of informing you of that since it refuses to both update the existing bug report or create a new one.
Comment 1 Neil Darlow 2012-10-15 07:18:45 EDT
This bug is hampering testing of Fedora 18 also. I report NetworkManager crashes and they match a Fedora 14 EOL bug report. This needs fixing ASAP or people will lose faith in abrt and disable it.
Comment 2 Jiri Moskovcak 2012-10-22 06:56:06 EDT

*** This bug has been marked as a duplicate of bug 863667 ***

Note You need to log in before you can comment on or make changes to this bug.